@import url('https://fonts.googleapis.com/css?family=Press+Start+2P');

* {
    box-sizing: border-box;
}

html {
    width: 100%;
    height: 100%;
}

body {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    height: 100%;
    margin: 0;
    color: #fff;
    font-family: 'Press Start 2P', cursive;
    background: url('/images/background.jpg');
    background-size: cover;
    transition: background .3s ease;
}

.top {
    display: flex;
    justify-self: center;
    margin-top: 25px;
    margin-bottom: 50px;
    padding: 0 15px;
    cursor: pointer;
}

.main {
    display: flex;
    height: 100%;
    width: 100%;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.heart {
    width: 50%;
    cursor: pointer;
    animation: heart 1.5s alternate infinite;
}

.msg {
    background-color: rgba(0, 0, 0, .75);
    padding: 15px 30px;
    user-select: none;
}

/* button class */
.btn {
    margin: 15px;
    padding: 10px 20px;
    border: 3px solid rgba(0, 0, 0, .5);
    text-decoration: none;
    color: #fff;
    background-color:#c91b1b;
    transition: all .3s ease;
    cursor: pointer;
}

/* button hover class */
.btn:hover {
    background-color: #c90000;
    transition: all .3s ease;
}

/* helper to align center */
.text-center {
    text-align: center;
}

@keyframes heart {
    from {
        transform: scale(1, 1);
    }
    to {
        transform: scale(1.15, 1.15);
        opacity: .9;
    }
}